QBL.i18n.enUS = {
	Main = {
		INTRO_HELP = "Type |cffFFA500/qbl|r at any time to configure this add-on.",
		INTRO_SKIP = "Skip Q? automation by holding |cffFFA500Ctrl|r, |cffFFA500Alt|r or |cffFFA500Shift|r.",
		INTRO_ENABLE = "Enable Q? automation by holding |cffFFA500Ctrl|r, |cffFFA500Alt|r or |cffFFA500Shift|r."
	},

	util = {
		Links = {
			QUEST_REQ = "Quest requested from group.",
			NO_GRP_REQ = "You need to be in a group to ask for a quest.",
			LINK_HELP = "Press Ctrl-X to cut the URL and Ctrl-V to paste it in your browser."
		}
	},

	lib = {
		Groups = {
			Q_ADD = "Quest Added",
			OBJ_PROG = "Objective Progress",
			OBJ_COMP = "Objective Complete",
			Q_COMP = "Quest Completed",
			Q_FAIL = "Quest Failed",
			Q_TURN = "Quest Turn-In",
			F_INVITE = "Friend Invited",
			F_PROMOTE = "Friend Promoted",
			Q_SHARED = "Quest Shared",
			F_FOLLOW = "Following"
		},

		Interface = {
			HELP = "Remember: You can skip most of Q? automation by holding |cffFFA500Ctrl|r, |cffFFA500Alt|r or |cffFFA500Shift|r!",

			CONFIG = "Configuration",

			IFACE_BTN = "Use /qbl to configure!",
			NEED_TARGET = "You must have a target!",
			NEED_GROUP = "You must be in a group!",

			QUESTING = "Questing",
			SHARE_O = "Print & Share Objectives",
			SHARE_O_TIP = "Share and print completion of objectives with your Party. It will print a link when a Party member picks up a new quest, which can be Ctrl-Clicked to have it shared. Your Party must be running Q? to use this feature.",
			PRINT_Q = "Print Quest Text",
			PRINT_Q_TIP = "Print the NPC lore text from quest windows to chat.",
			ACCEPT_Q = "Quests",
			ACCEPT_Q_TIP = "Automatically accept and turn in non-trivial quests. This will not select a reward if there are multiple choices.",
			OFF = "Off",
			A_ONLY = "Accept",
			T_ONLY = "Turn-In",
			T_AND_A = "Accept & Turn-In",
			ACCEPT_TQ = "Accept Trivial Quests",
			ACCEPT_TQ_TIP = "Trivial quests will be accepted and never dropped.",
			SELECT_R = "Auto-Select Rewards",
			SELECT_R_TIP = "When there are multiple reward choices, select the quest reward with the highest money value.",
			ACCEPT_D = "Daily Quests",
			ACCEPT_D_TIP = "Automatically accept daily quests. This option may purchase Raid Roll Tokens if Turn-In is enabled, so it is disabled by default.",

			FRIENDS = "Friends",
			BNET_F = "Include B.Net Friends",
			BNET_F_TIP = "Accept Friends features from Battle.net friends in addition to WoW friends.",
			ACCEPT_G = "Accept Party Invites",
			ACCEPT_G_TIP = "Automatically accept Party invites from friends.",
			FOLLOW_F = "Follow Friends",
			FOLLOW_F_TIP = "Friends can make you follow them by saying 'qbl follow' or 'qbl f' in Party chat or Tell. They may also target you and use '/qbl f'.",
			INVITE_F = "Invite Friends to Party",
			INVITE_F_TIP = "Friends can invite themselves to your party by saying 'qbl invite' or 'qbl i' in a Tell. They may also target you and use '/qbl i'.",
			PROMOTE_F = "Promote Friends",
			PROMOTE_F_TIP = "Friends can promote themselves to Party leader by saying 'qbl promote' or 'qbl p' in Party chat or Tell. They may also target you and use '/qbl p'.",

			TRASH = "Trash",
			AUTO_SR = "Auto-Sell & Repair",
			AUTO_SR_TIP = "Automatically sell trash and repair when speaking to merchants. Gray quality items and unusuable soulbound items are considered trash.",
			GUILD_R = "Guild Repair",
			GUILD_R_TIP = "Attempt to use guild funds for repairs.",
			REPLACE_T = "Stack & Replace When Full",
			REPLACE_T_TIP = "When bags are full, try to stack the loot for most profit. If it cannot stack profitably, replace the lowest value trash with the loot if it is more valuable. This respects ignored bags and only works with Fast Loot enabled.",
			DROP_T = "Drop Trash for Rewards",
			DROP_T_TIP = "When your bags are full, drop as much trash needed to turn in a quest. This respects ignored bags.",
			KEEP_GR = "Keep Gray",
			KEEP_GR_TIP = "Do not drop gray items.",
			KEEP_DE = "Keep Disenchantable",
			KEEP_DE_TIP = "Do not drop unusable soulbound items that can be disenchanted.",

			LOOT = "Loot",
			FAST_L = "Fast Loot",
			FAST_L_TIP = "Quickly loot items equal or greater to this threshold. Disable system Auto Loot to use this.",
			POOR = "Poor",
			COMMON = "Common",
			UNCOMMON = "Uncommon",
			RARE = "Rare",
			EPIC = "Epic",
			STACK_B = "Stack Bags",
			STACK_B_TIP = "Automatically stack bags and bank when not checking mail, auctioning or trading. Special bags will have matching items placed in them. This respects ignored bags.",
			STACK_GB = "Stack Guild Bank",
			STACK_GB_TIP = "If Stack Bags is on, it will also stack the guild bank. Don't do this without permission!",
			DEPOSIT_RE = "Deposit Reagents",
			DEPOSIT_RE_TIP = "Automatically deposit reagents when opening a bank.",
			LEFT_L = "Loot to Left Most Bag",
			LEFT_L_TIP = "Loot will be placed into the first bag on the left, filling toward the Backpack.",

			INTERFACE = "Interface",
			WORLD_M = "World Map Coordinates",
			WORLD_M_TIP = "Display your coordinates and cursor position on the World Map.",
			MINI_M = "Mini Map Coordinates",
			MINI_M_TIP = "Display your coordinates on the Mini-Map.",
			HOLD_META = "Hold Modifiers for Q? Automation",
			HOLD_META_TIP = "Enable Q?'s automation features only when holding Ctrl, Alt or Shift.",
			CONFIRM_DE = "Confirm Disenchant",
			CONFIRM_DE_TIP = "Always confirm disenchant notices.",
			NOTICE_S = "Notice Sounds",
			NOTICE_S_TIP = "Play an interface sound for some of Q?'s notices.",
			ENABLE_I = "Print Q? Intro",
			ENABLE_I_TIP = "Print the add-on intro and help information when Q? is loaded.",

			INFO = "Info",
			MENU = "Menu",
			MORE_INFO = [[
|cff98FF98Trash|r
* Trash items are poor quality or soulbound items that you cannot ever equip.
* Some of Q? features can help you manage trash!

|cffFC6C85The following features are also provided by Q? by default:|r

|cff98FF98Quests|r
* Automatically loot money and quest items.
* Quest rewards will have the reward worth the most money highlighted in gold.
* Money, XP, currency and faction rewards are printed when accepting quests.
* Q? prints a clickable quest link that takes you to the its Wowhead page.
* |cffFFA500Ctrl|r, |cffFFA500Shift|r or |cffFFA500Alt|r clicking the Quest Tracker numbers will also print a link.

|cff98FF98Mail|r
* A new |cffC12267Loot Mail|r button. It will loot everything from mail but COD items.
* The |cffC12267To:|r field is saved & highlighted when sending mails.
* |cffFFA500Alt|r-clicking a bag item after filling out a message will mail that item.

|cff98FF98Bags|r
* Setting |cffC12267Ignore this bag|r on a bag will make it invisible to Q?.

|cff98FF98Merchants|r
* Merchants have a |cffC12267Sell & Repair|r button. It sells trash.
* A list of items sold with a profit total is printed after |cffC12267Sell & Repair|r.

|cff98FF98Notices|r
* Confirmation dialogs when rolling for BoP or Disenchant have been removed.
* The general BoP loot confirmation has been removed.
* The 'Type delete' deletion dialog has been replaced with the normal one.
* The warning for selling temporarily tradeable items has been removed.

|cff98FF98Chat|r
* You may redirect Q? notices to any chat window named |cffBE81F7Q?|r. Just make one!]]
		},

		Loot = {
			REPLACE_TRASH = "Trash Replaced",
			SPLIT_STACK = "Stack Completed"
		},

		Mail = {
			LOOT_MAIL_BTN = "Loot All"
		},

		Maps = {
			PLAYER = "Player",
			CURSOR = "Cursor"
		},

		Merchants = {
			SOLD = "Sold",
			REPAIR_GUILD = "Attempting to repair with guild funds.",
			REPAIR_COST = "Repair Cost",
			REPAIR_NEED = "Could not afford to repair. Need:",
			PROFIT = "Profit",
			LOSS = "Loss",
			REPAIR_NONE = "Nothing to sell or repair.",
			SELL_REPAIR_BTN = "Sell & Repair"
		},

		Quests = {
			TRASH_ALERT = "Not enough trash to drop to complete this quest!",
			REPLACE_TRASH = "Trash Replaced",
			REWARD = "Reward",
			CURR_REWARD = "Currency",
			FACT_REWARD = "Reputation",
			DROP_Q = "Dropping trivial quest",
			DROP_HELP = "To keep this quest hold Ctrl, Shift or Alt while accepting the quest again.",
		}
	}
}
